Subject: WG Action: Authenticated Firewall Traversal (AFT) to conclude

From: The IESG <[email-masked]>
Date: Wed, 09 Oct 2002 11:18:39 -0400

The Authenticated Firewall Traversal (AFT) Working Group in the 
Security Area of the IETF has concluded.

The IESG contact persons are Jeffrey Schiller and Steve Bellovin.